This page was not yet optimized for use on mobile devices.
Tenable Security Center 6.2.0
Certificate details
| Status | archived |
|---|---|
| Valid from | 12.10.2023 |
| Valid until | 12.10.2026 |
| Scheme | 🇺🇸 US |
| Manufacturer | Tenable, Inc. |
| Category | Other Devices and Systems |
| Security level | N/A |
| Protection profiles | |
| Maintenance updates | Tenable Security Center 6.2.2 (25.11.2025) Certification report Security target |
Certificate
Extracted keywords
Protocols
TLSCertificates
CCEVS-VR-VID11374-2023Evaluation facilities
LeidosCertification report
Extracted keywords
Symmetric Algorithms
AESHash functions
PBKDFProtocols
SSH, TLSRandomness
DRBGLibraries
OpenSSLSecurity Assurance Requirements (SAR)
ADV_FSP.1, ALC_CMC.1, ALC_CMS.1, ATE_FUN.1, AVA_VAN.1Certificates
CCEVS-VR-VID11374-2023Evaluation facilities
LeidosStandards
X.509Frontpage
| Certificate ID | CCEVS-VR-VID11374-2023 Dated: October 12, 2023 Version: 1.0 |
|---|---|
| Certification lab | US NIAP |
Security target
Extracted keywords
Symmetric Algorithms
AES, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512Asymmetric Algorithms
ECDHE, ECDSA, ECC, Diffie-HellmanHash functions
SHA-256, SHA-384, SHA-512, PBKDF, PBKDF2Protocols
SSH, SSL, SSL 2.0, SSL 3.0, TLS, TLS 1.1, TLS 1.2, TLS1.1, TLS1.2, TLS 1.0Randomness
DRBG, RBGLibraries
OpenSSLBlock cipher modes
CBC, CTR, GCMTLS cipher suites
TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384Claims
O.PROTECTED_COMMS, T.NETWORK_ATTACK, T.NETWORK_EAVESDROPSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_TSU_EXT.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, APE_ECD.1, ASE_TSS.1Security Functional Requirements (SFR)
FCS_CKM_EXT.1, FCS_CKM, FCS_CKM_EXT, FCS_CKM.2, FCS_COP, FCS_RBG_EXT.1, FCS_RBG_EXT.2, FCS_STO_EXT.1, FCS_TLS_EXT.1, FCS_TLSC_EXT.1, FCS_TLSC_EXT.2, FCS_TLSC_EXT.5, FCS_TLSS_EXT.1, FCS_TLSS_EXT.2, FCS_TLSS_EXT.1.1, FCS_COP.1, FCS_CKM_EXT.1.1, FCS_CKM.1, FCS_CKM.2.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.2.1, FCS_RBG_EXT.2.2, FCS_STO_EXT.1.1, FCS_TLS_EXT.1.1, FCS_TLSC_EXT.1.1, FCS_TLSC_EXT.1.2, FCS_TLSC_EXT.1.3, FCS_TLSC_EXT.2.1, FCS_TLSC_EXT.5.1, FCS_TLSS_EXT.1.2, FCS_TLSS_EXT.1.3, FCS_TLSS_EXT.2.1, FCS_TLSS_EXT.2.2, FCS_TLSS_EXT.2.3, FDP_DAR_EXT.1, FDP_DEC_EXT.1, FDP_NET_EXT.1, FDP_DAR_EXT.1.1, FDP_DEC_EXT.1.1, FDP_DEC_EXT.1.2, FDP_NET_EXT.1.1, FMT_CFG_EXT.1, FMT_MEC_EXT.1, FMT_SMF.1, FMT_CFG_EXT.1.1, FMT_CFG_EXT.1.2, FMT_MEC_EXT.1.1, FMT_SMF.1.1, FPR_ANO_EXT.1, FPR_ANO_EXT.1.1, FPT_AEX_EXT.1, FPT_API_EXT.1, FPT_IDV_EXT.1, FPT_LIB_EXT.1, FPT_TUD_EXT.1, FPT_TUD_EXT.2, FPT_TUD_EXT.2.2, FPT_AEX_EXT.1.1, FPT_AEX_EXT.1.2, FPT_AEX_EXT.1.3, FPT_AEX_EXT.1.4, FPT_AEX_EXT.1.5, FPT_API_EXT.1.1, FPT_IDV_EXT.1.1, FPT_LIB_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TUD_EXT.1.4, FPT_TUD_EXT.1.5, FPT_TUD_EXT.2.1, FPT_TUD_EXT.2.3, FPT_IDV_EXT, FTP_DIT_EXT.1, FTP_DIT_EXT.1.1Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-VID-11374-2023Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, APE_ECD.1, ASE_TSS.1, ATE_FUN.1, ATE_IND.1, AVA_VAN.1Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11374-ci.pdf",
"dgst": "3518f0ebf849a51f",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-11374-2023",
"cert_lab": [
"US"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL1",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TSU_EXT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_ECD",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"6.2.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"90c116e62a19bc4d",
"c40ae795865a0dba"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2025-11-25",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11374-add1.pdf",
"maintenance_st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11374-st-am.pdf",
"maintenance_title": "Tenable Security Center 6.2.2"
}
]
},
"manufacturer": "Tenable, Inc.",
"manufacturer_web": "https://www.tenable.com",
"name": "Tenable Security Center 6.2.0",
"not_valid_after": "2026-10-12",
"not_valid_before": "2023-10-12",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "st_vid11374-ci.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID11374-2023": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Leidos": {
"Leidos": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20231016132400-04\u002700\u0027",
"/ModDate": "D:20231016132400-04\u002700\u0027",
"/Producer": "iText 2.1.0 (by lowagie.com)",
"pdf_file_size_bytes": 179567,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "st_vid11374-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "CCEVS-VR-VID11374-2023 Dated: October 12, 2023 Version: 1.0",
"cert_item": "",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID11374-2023": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ATE": {
"ATE_FUN.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 5
}
},
"crypto_protocol": {
"SSH": {
"SSH": 9
},
"TLS": {
"TLS": {
"TLS": 17
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Leidos": {
"Leidos": 8
}
},
"hash_function": {
"PBKDF": {
"PBKDF": 2
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20231016131926-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20231016131926-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 717657,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://nvd.nist.gov/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 24
},
"st_filename": "st_vid11374-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 4
},
"ECDH": {
"ECDHE": 4
},
"ECDSA": {
"ECDSA": 2
}
},
"FF": {
"DH": {
"Diffie-Hellman": 1
}
}
},
"cc_cert_id": {},
"cc_claims": {
"O": {
"O.PROTECTED_COMMS": 1
},
"T": {
"T.NETWORK_ATTACK": 1,
"T.NETWORK_EAVESDROP": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 4,
"AGD_PRE.1": 4
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1,
"ALC_TSU_EXT.1": 2
},
"APE": {
"APE_ECD.1": 1
},
"ASE": {
"ASE_TSS.1": 3
},
"ATE": {
"ATE_IND.1": 4
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FCS": {
"FCS_CKM": 10,
"FCS_CKM.1": 2,
"FCS_CKM.2": 10,
"FCS_CKM.2.1": 1,
"FCS_CKM_EXT": 9,
"FCS_CKM_EXT.1": 9,
"FCS_CKM_EXT.1.1": 1,
"FCS_COP": 46,
"FCS_COP.1": 5,
"FCS_RBG_EXT.1": 8,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.2": 12,
"FCS_RBG_EXT.2.1": 1,
"FCS_RBG_EXT.2.2": 1,
"FCS_STO_EXT.1": 17,
"FCS_STO_EXT.1.1": 1,
"FCS_TLSC_EXT.1": 7,
"FCS_TLSC_EXT.1.1": 1,
"FCS_TLSC_EXT.1.2": 1,
"FCS_TLSC_EXT.1.3": 1,
"FCS_TLSC_EXT.2": 7,
"FCS_TLSC_EXT.2.1": 1,
"FCS_TLSC_EXT.5": 7,
"FCS_TLSC_EXT.5.1": 1,
"FCS_TLSS_EXT.1": 8,
"FCS_TLSS_EXT.1.1": 2,
"FCS_TLSS_EXT.1.2": 1,
"FCS_TLSS_EXT.1.3": 1,
"FCS_TLSS_EXT.2": 7,
"FCS_TLSS_EXT.2.1": 1,
"FCS_TLSS_EXT.2.2": 1,
"FCS_TLSS_EXT.2.3": 1,
"FCS_TLS_EXT.1": 6,
"FCS_TLS_EXT.1.1": 1
},
"FDP": {
"FDP_DAR_EXT.1": 18,
"FDP_DAR_EXT.1.1": 2,
"FDP_DEC_EXT.1": 6,
"FDP_DEC_EXT.1.1": 1,
"FDP_DEC_EXT.1.2": 1,
"FDP_NET_EXT.1": 6,
"FDP_NET_EXT.1.1": 1
},
"FMT": {
"FMT_CFG_EXT.1": 6,
"FMT_CFG_EXT.1.1": 1,
"FMT_CFG_EXT.1.2": 1,
"FMT_MEC_EXT.1": 6,
"FMT_MEC_EXT.1.1": 1,
"FMT_SMF.1": 5,
"FMT_SMF.1.1": 1
},
"FPR": {
"FPR_ANO_EXT.1": 6,
"FPR_ANO_EXT.1.1": 1
},
"FPT": {
"FPT_AEX_EXT.1": 6,
"FPT_AEX_EXT.1.1": 1,
"FPT_AEX_EXT.1.2": 1,
"FPT_AEX_EXT.1.3": 1,
"FPT_AEX_EXT.1.4": 1,
"FPT_AEX_EXT.1.5": 1,
"FPT_API_EXT.1": 6,
"FPT_API_EXT.1.1": 1,
"FPT_IDV_EXT": 1,
"FPT_IDV_EXT.1": 5,
"FPT_IDV_EXT.1.1": 1,
"FPT_LIB_EXT.1": 6,
"FPT_LIB_EXT.1.1": 1,
"FPT_TUD_EXT.1": 6,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1,
"FPT_TUD_EXT.1.4": 1,
"FPT_TUD_EXT.1.5": 1,
"FPT_TUD_EXT.2": 7,
"FPT_TUD_EXT.2.1": 1,
"FPT_TUD_EXT.2.2": 2,
"FPT_TUD_EXT.2.3": 1
},
"FTP": {
"FTP_DIT_EXT.1": 7,
"FTP_DIT_EXT.1.1": 2
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 2
},
"CTR": {
"CTR": 1
},
"GCM": {
"GCM": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 6
}
},
"crypto_protocol": {
"SSH": {
"SSH": 15
},
"TLS": {
"SSL": {
"SSL": 1,
"SSL 2.0": 1,
"SSL 3.0": 1
},
"TLS": {
"TLS": 119,
"TLS 1.0": 1,
"TLS 1.1": 2,
"TLS 1.2": 3,
"TLS1.1": 1,
"TLS1.2": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 6,
"P-384": 4,
"secp256r1": 3,
"secp384r1": 3
}
},
"eval_facility": {},
"hash_function": {
"PBKDF": {
"PBKDF": 9,
"PBKDF2": 2
},
"SHA": {
"SHA2": {
"SHA-256": 2,
"SHA-384": 2,
"SHA-512": 4
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 10
},
"RNG": {
"RBG": 2
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS PUB 180-4": 1,
"FIPS PUB 186-4": 2,
"FIPS PUB 1864": 2,
"FIPS PUB 198-1": 1
},
"NIST": {
"NIST SP 800-132": 1,
"NIST SP 800-38A": 1,
"NIST SP 800-38D": 1,
"NIST SP 800-56A": 1,
"NIST SP 800-90A": 1,
"SP 800-57": 1
},
"RFC": {
"RFC 2818": 2,
"RFC 4346": 1,
"RFC 5246": 4,
"RFC 5280": 3,
"RFC 5289": 8,
"RFC 6125": 1,
"RFC 6960": 2
},
"X509": {
"X.509": 13
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 4
}
},
"constructions": {
"MAC": {
"HMAC": 2,
"HMAC-SHA-256": 2,
"HMAC-SHA-384": 2,
"HMAC-SHA-512": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 3,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 3,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 3,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 3
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Leidos",
"/CreationDate": "D:20231016132144-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20231016132144-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"/Subject": "Third Party Protected Information",
"/Title": "Tenable Security Center 6.2 ST",
"pdf_file_size_bytes": 850184,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.tenable.com/downloads/security-center"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 46
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_APP_V1.4.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PKG_TLS_V1.1.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11374-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11374-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "26790f2f1cb3cfab3e38e2fc59e782d8a853e058c861c707a9c2e815fc5b22d4",
"source_hash": "6a05973c8c0d354a967558ed64680467be53956abf7c5381b050aa914087490e",
"txt_hash": "558058c559025662e39ebae77ecd0448f09bd1cf2b3bef816bda5f21138fae3f"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "4a408fff93ec55848ed49325837ded4f956c1ef9eef8ad04a47b8449400210cd",
"source_hash": "ff673bf776b6d87e2f4457f2739b5c248430b35a31c57bff17b64a51c4742291",
"txt_hash": "8ad6f2b06bcc77c30d29e71dc9828c966d744e19799956e3d6f7420b56a89a38"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "d6865901e4a1f3b80828e5d4b36346b89c8493a0bd662a2fd86b95b05391e92c",
"source_hash": "dba678eccfa6dbe5153d540eac94bb13dee693611e486ac287fb92f3743cd089",
"txt_hash": "e0add04fb39e74cdf7bb749e6a22dc933d026c2cc042f4b52e9170632425525e"
}
},
"status": "archived"
}